﻿.boton-off{
    border: 2px solid white;
    border-radius: 100px;
    background-color: #cccccc;
    font-family: 'Source Sans Pro', sans-serif;
    color: #e2e2e2;
    border: 2px solid #cccccc;
    box-shadow: 0px 0px 7px #00000043;
}
.boton-off-old{
    border: 0px solid white;
    border-radius: 4px;
    background-color: #cccccc;
    font-family: 'Source Sans Pro', sans-serif;
    color: #e2e2e2;
    font-size: 14pt;
    border: 1px solid #cccccc;
}
.boton-on{
    border: 2px solid #ffffff;
    border-radius: 100px;
    background-color: #24b5a7;
    font-family: 'Source Sans Pro', sans-serif;
    color: #ffffff;
    box-shadow: 0px 0px 7px #00000043;
    padding-left:10px;
    padding-right:10px;
    -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: background .2s ease-in-out, border .2s ease-in-out;
    transition: background .2s ease-in-out, border .2s ease-in-out;
}
.boton-on-old{
    border: 0px solid white;
    border-radius: 4px;
    background-color: #77cc77;
    border: 1px solid #77cc77;
    font-family: 'Source Sans Pro', sans-serif;
    color: #ffffff;
    font-size: 14pt;
}
.boton-pag{
    border: 0px solid white;
    border-radius: 100px;
    background-color: #24b5a7;
    border: 2px solid #fff;
    font-family: 'Source Sans Pro', sans-serif;
    color: #ffffff;
    cursor: pointer;
    box-shadow: 0px 0px 7px #00000043;
    padding-left:10px;
    padding-right:10px;
    -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: background .2s ease-in-out, border .2s ease-in-out;
    transition: background .2s ease-in-out, border .2s ease-in-out;
}
.boton-pag-on{
    border: 2px solid #24b5a7;
    border-radius: 100px;
    background-color: #ffffff;
    font-family: 'Source Sans Pro', sans-serif;
    color: #24b5a7;
    box-shadow: 0px 0px 7px #00000043;
    padding-left:10px;
    padding-right:10px;
}
.boton-pag-on-old{
    border: 0px solid white;
    border-radius: 4px;
    background-color: #ffffff;
    border: 1px solid #77cc77;
    font-family: 'Source Sans Pro', sans-serif;
    color: #77cc77;
    cursor: pointer;
}
.btn-turq-on{
    border-radius: 100px !important;
    border: 2px solid #37e1d1 !important;
    color: #1fc6b6;
    background-color: #10ffe800;
    width: 100%;
    max-width: 200px;
    box-shadow: 0px 0px 7px #00000043;
    -webkit-transition: background .2s ease-in-out, border .2s ease-in-out;
    -moz-transition: background .2s ease-in-out, border .2s ease-in-out;
    -o-transition: background .2s ease-in-out, border .2s ease-in-out;
    transition: background .2s ease-in-out, border .2s ease-in-out;
}
.padding-doble-dig{
    padding-left: 6px;
    padding-right: 6px;
}